﻿/* Blue Theme */

td.CartHeader
{
	background-color: #DDD;
	padding: 3px;
	width: 50%;
	/* border: 1px solid #000000; */
}

div.box-header,td.box-header{background-color:#FFB535;border:solid 1px #BBB;color:#FFF;font-size:larger;font-weight:700;padding:4px;text-align:left;width:50%;}

/* Checkout steps navigation top*/
.checkoutstep {height:31px; float:left; font-size:13px;background-image:url(images/checkout-steps-background.png); background-repeat:repeat-x; color:Gray;font-family:Arial; font-weight:normal;}
.checkoutstepactive
{
	height: 31px;
	float: left;
	font-size: 13px;
	background-image: url(images/checkout-steps-background.png);
	background-repeat: repeat-x;
	color: #006600;
	font-family: Arial;
	font-weight: bold;
}

/* Buttons */
a:link,a:visited,a:hover,a:active 
{
	text-decoration:none;
	font-family:Arial;
}

.b_link
{
   position:relative;bottom:0px;
}

/* button*/
.b_left {margin-left:20px;  width:5px; height:21px; float:left; background-image:url(images/forestgreen/b_left.png); background-repeat:no-repeat; }
.b_center { height:21px; float:left; background-image:url(images/forestgreen/b_center.png); background-repeat:repeat-x; text-align:center;vertical-align:middle;font-weight:bold;}
.b_center a {line-height:21px; color:White;vertical-align:middle;font-weight:bold;}
.b_right { height:21px; width:6px; float:left; background-image:url(images/forestgreen/b_right.png); background-repeat:no-repeat; }

/* small button*/
.bsm_link
{
   position:relative;bottom:2px;
}
.bsm_left {margin-left:20px;  width:2px; height:18px; float:left; background-image:url(images/orange/wbsm_left.png); background-repeat:no-repeat; }
.bsm_center { height:18px; float:left; background-image:url(images/orange/wbsm_center.png); background-repeat:repeat-x; text-align:center;vertical-align:middle; }
.bsm_center a {line-height:18px; color:White;vertical-align:middle;}
.bsm_right { height:18px; width:3px; float:left; background-image:url(images/orange/wbsm_right.png); background-repeat:no-repeat; }

/* white button*/
.wb_left {margin-left:20px;  width:6px; height:26px; float:left; background-image:url(images/orange/wb_left.png); background-repeat:no-repeat; }
.wb_center { height:26px; float:left; background-image:url(images/orange/wb_center.png); background-repeat:repeat-x; text-align:center;vertical-align:middle;	font-weight:normal;}
.wb_center a {line-height:26px; color:Black;vertical-align:middle;font-weight:normal;}
.wb_right { height:26px; width:7px; float:left; background-image:url(images/orange/wb_right.png); background-repeat:no-repeat; }

/* white small button*/
.wbsm_left {margin-left:20px;  width:8px; height:18px; float:left; background-image:url(images/orange/wbsm_left.png); background-repeat:no-repeat; }
.wbsm_center { height:18px; float:left; background-image:url(images/orange/wbsm_center.png); background-repeat:repeat-x; text-align:center;vertical-align:middle; }
.wbsm_center a {line-height:18px; color:Black;vertical-align:middle; font-weight:bold;}
.wbsm_right { height:18px; width:9px; float:left; background-image:url(images/orange/wbsm_right.png); background-repeat:no-repeat; }

/* red button*/
.rb_left {margin-left:20px;  width:10px; height:28px; float:left; background-image:url(images/orange/rb_left.png); background-repeat:no-repeat; }
.rb_center { height:28px; float:left; background-image:url(images/orange/rb_center.png); background-repeat:repeat-x; text-align:center;vertical-align:middle;	font-weight:normal;}
.rb_center a {line-height:28px; color:White;vertical-align:middle;font-weight:bold;}
.rb_right { height:28px; width:11px; float:left; background-image:url(images/orange/rb_right.png); background-repeat:no-repeat; }
